uuid: 5af98e61-ff2f-4565-be52-5c631b7d55f2
langcode: en
status: true
dependencies:
  config:
    - node.type.career_opportunity
id: node.career_opportunity.status
field_name: status
entity_type: node
bundle: career_opportunity
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
